package com.tuoheng.admin.service.third.oidc;

import com.tuoheng.admin.entity.Tenant;
import com.tuoheng.admin.entity.User;
import com.tuoheng.common.core.utils.JsonResult;

public interface OidcService {

    JsonResult addUser(User user, Tenant tenant);

    JsonResult editUser(User user);

    JsonResult editUserPassword(User user);

}
